button{
	box-shadow: none;
}


.ast-icon.icon-arrow svg{
	margin-left: 6px;
}

#ast-desktop-header .site-header-section .ast-header-button-1{
	padding-right: 0;
}

.ast-builder-grid-row.ast-grid-center-col-layout {
    grid-template-columns: auto auto auto;
	grid-column-gap: 10px;
}

@media (max-width: 767px){
	.display-contents{
		display: contents!important;
	}
}

.ast-header-break-point .ast-icon.icon-arrow svg{
	margin-left: 5px;
	margin-right: 5px;
}

.nw-header-contact {
    display: flex;
    align-items: center;
    gap: 30px;
    font-size: 16px;
    color: var(--ast-global-color-2);
}

.nw-header-contact__item {
    display: flex;
    align-items: center;
    gap: 8px;
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

.nw-header-contact a {
    color: inherit;
    text-decoration: none;
	display: flex;
    align-items: center;
	gap: 8px;
	white-space: nowrap;
}

.nw-header-contact a:hover {
    color: var(--ast-global-color-3);
}

.nw-header-icon {
    flex-shrink: 0;
    vertical-align: middle;
}

.ast-mobile-header-wrap .ast-mobile-header-content{
	box-shadow: 0px 4px 10px -2px rgba(0, 0, 0, 0.1);
}


body .elementor hr{
	margin-bottom: 1.5em;
}

.entry-content :where(h2){
	margin-top: 1em;
}

.entry-content > h2:first-child {
  margin-top: 0;
}

label, legend{
	text-transform: uppercase;
	font-weight: 600;
}

body.ast-separate-container #primary{
	padding-top: 0;
}

hr {
	background-color: transparent; /* Remove your background */
    border: 0;
    border-top: solid 1px var(--ast-global-color-7);
    height: 0;
}

.ast-button.ast-button-secondary{
	border: 1px solid var(--ast-global-color-2);
	background-color: transparent;
	color: var(--ast-global-color-2)
}

.ast-button.ast-button-secondary:hover{
	background-color: var(--ast-global-color-2);
	color: var(--ast-global-color-4);
}


.ast-builder-menu-2 .menu-link,
.ast-custom-button{
	white-space: nowrap;
}

.ast-builder-menu-2 .current-lang{
	display: none;
}

.ast-hfb-header .ast-builder-menu-1 .main-header-menu .sub-menu .menu-link{
	text-transform: none;
}


.ast-single-entry-banner[data-post-type="post"] .ast-container .ast-terms-link a, 
.ast-single-entry-banner[data-post-type="post"] .ast-container .ast-terms-link a *{
	color: rgba(255,255,255,0.8);
}

.main-header-menu .sub-menu .menu-link{
	padding-left: 0.7em;
	padding-right: 1.2em;
}

.pll-parent-menu-item .menu-link{
	padding-left: 0;
	padding-right: 0;
}

.ast-grid-right-center-section,
.ast-grid-left-center-section{
	display: none;
}

.ast-header-break-point .main-header-bar-navigation .menu-item-has-children>.ast-menu-toggle{
	right: 0;
}
.ast-hfb-header .ast-builder-menu-mobile .ast-nav-menu .sub-menu .menu-item.menu-item-has-children > .ast-menu-toggle{
	top: 0;
}

.custom-lang-switcher {
    width: 100%;
    display: block;
    font-size: 1rem;
}

.lang-parent {
    display: flex;
    align-items: center;
    gap: 12px;
    color: #2b2b2b;
}

.lang-globe-icon {
    width: 24px;
    height: auto;
    flex-shrink: 0;
}

.lang-label {
    flex-grow: 1;
    font-weight: 500;
}

.lang-arrow-toggle {
    padding: 10px;
    cursor: pointer;
    transition: transform 0.3s ease;
}

.ast-arrow-svg {
    width: 14px;
    height: auto;
    fill: #2b2b2b;
}


.lang-dropdown {
    display: grid;
    grid-template-rows: 0fr;
    transition: grid-template-rows 0.3s ease-out, opacity 0.3s ease;
    overflow: hidden;
    opacity: 0;
    list-style: none;
    margin: 0;
    padding: 0 0 0 36px;
}

/* Inner wrapper needed for the grid trick to work */
.lang-dropdown-inner {
    min-height: 0;
}

/* When active, slide down */
.custom-lang-switcher.is-active .lang-dropdown {
    grid-template-rows: 1fr; /* Expanded state */
    opacity: 1;
}

.lang-dropdown li {
    padding: 10px 0;
}

.lang-dropdown li a {
    text-decoration: none;
    color: #2b2b2b;
    display: block;
    opacity: 0.8;
}


.main-header-menu .pll-parent-menu-item.menu-item:hover>.sub-menu{
	left: 8px;
}

.pll-parent-menu-item .ast-header-navigation-arrow .ast-arrow-svg {
    display: none;
}

.pll-parent-menu-item .ast-header-navigation-arrow .ast-icon {
	display: inline-block;
    width: 34px;
    height: 34px;
	vertical-align: middle;
    background-color: currentColor;

    -webkit-mask-image: url("data:image/svg+xml,%3Csvg%20width='34'%20height='34'%20viewBox='0%200%2034%2034'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M17%2029.75C18.6744%2029.75%2020.3323%2029.4202%2021.8792%2028.7795C23.4261%2028.1387%2024.8317%2027.1996%2026.0156%2026.0156C27.1996%2024.8317%2028.1387%2023.4261%2028.7795%2021.8792C29.4202%2020.3323%2029.75%2018.6744%2029.75%2017C29.75%2015.3256%2029.4202%2013.6677%2028.7795%2012.1208C28.1387%2010.5739%2027.1996%209.16834%2026.0156%207.98439C24.8317%206.80044%2023.4261%205.86128%2021.8792%205.22054C20.3323%204.57979%2018.6744%204.25%2017%204.25M17%2029.75C15.3256%2029.75%2013.6677%2029.4202%2012.1208%2028.7795C10.5739%2028.1387%209.16834%2027.1996%207.98439%2026.0156C6.80044%2024.8317%205.86128%2023.4261%205.22054%2021.8792C4.57979%2020.3323%204.25%2018.6744%204.25%2017C4.25%2015.3256%204.57979%2013.6677%205.22054%2012.1208C5.86128%2010.5739%206.80044%209.16834%207.98439%207.98439C9.16834%206.80044%2010.5739%205.86128%2012.1208%205.22054C13.6677%204.57979%2015.3256%204.25%2017%204.25M17%2029.75C20.9114%2029.75%2022.5831%2022.4357%2022.5831%2017C22.5831%2011.5642%2020.9114%204.25%2017%204.25M17%2029.75C13.0886%2029.75%2011.4169%2022.4357%2011.4169%2017C11.4169%2011.5642%2013.0886%204.25%2017%204.25M4.95833%2012.75H29.0417M4.95833%2021.25H29.0417'%20stroke='%232B2B2B'%20stroke-width='1.5'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E");

    mask-image: url("data:image/svg+xml,%3Csvg%20width='34'%20height='34'%20viewBox='0%200%2034%2034'%20fill='none'%20xmlns='http://www.w3.org/2000/svg'%3E%3Cpath%20d='M17%2029.75C18.6744%2029.75%2020.3323%2029.4202%2021.8792%2028.7795C23.4261%2028.1387%2024.8317%2027.1996%2026.0156%2026.0156C27.1996%2024.8317%2028.1387%2023.4261%2028.7795%2021.8792C29.4202%2020.3323%2029.75%2018.6744%2029.75%2017C29.75%2015.3256%2029.4202%2013.6677%2028.7795%2012.1208C28.1387%2010.5739%2027.1996%209.16834%2026.0156%207.98439C24.8317%206.80044%2023.4261%205.86128%2021.8792%205.22054C20.3323%204.57979%2018.6744%204.25%2017%204.25M17%2029.75C15.3256%2029.75%2013.6677%2029.4202%2012.1208%2028.7795C10.5739%2028.1387%209.16834%2027.1996%207.98439%2026.0156C6.80044%2024.8317%205.86128%2023.4261%205.22054%2021.8792C4.57979%2020.3323%204.25%2018.6744%204.25%2017C4.25%2015.3256%204.57979%2013.6677%205.22054%2012.1208C5.86128%2010.5739%206.80044%209.16834%207.98439%207.98439C9.16834%206.80044%2010.5739%205.86128%2012.1208%205.22054C13.6677%204.57979%2015.3256%204.25%2017%204.25M17%2029.75C20.9114%2029.75%2022.5831%2022.4357%2022.5831%2017C22.5831%2011.5642%2020.9114%204.25%2017%204.25M17%2029.75C13.0886%2029.75%2011.4169%2022.4357%2011.4169%2017C11.4169%2011.5642%2013.0886%204.25%2017%204.25M4.95833%2012.75H29.0417M4.95833%2021.25H29.0417'%20stroke='%232B2B2B'%20stroke-width='1.5'%20stroke-linecap='round'%20stroke-linejoin='round'/%3E%3C/svg%3E");

    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;

    -webkit-mask-size: contain;
    -webkit-mask-repeat: no-repeat;
    -webkit-mask-position: center;
}

.entry-content a strong{
	color: var(--ast-global-color-0);
}

.entry-content strong{
	color: var(--ast-global-color-2);
}

.entry-content span strong {
    color: inherit;
}

ul li::marker {
  color: var(--ast-global-color-0);
}

ol li::marker {
  color: var(--ast-global-color-0);
  font-weight: bold;
}

.entry-content ul, .entry-content ol,
.entry-content[data-ast-blocks-layout] ul,
.entry-content[data-ast-blocks-layout] ol{
	margin-left: 2em;
}

@media (max-width: 544px) {
	.entry-content ul, .entry-content ol,
	.entry-content[data-ast-blocks-layout] ul,
	.entry-content[data-ast-blocks-layout] ol{
		margin-left: 0;
	}
}

.entry-content ul li, .entry-content ol li{
	padding-bottom: 8px;
}

.wp-block-separator:not([class*="has-ast"]) {
    border-top-color: #ccc;
}

.wp-block-table table {
    border-collapse: unset;
}

.wp-block-table thead{
	border-bottom: 0;
}


.wp-block-separator {
    border-top-width: 1px;
}

.entry-content .table-wrap{
	overflow-x: auto;
    width: 100%;
}

.entry-content table{
	border-spacing: 0;
	border-radius: 8px;
	border-width: 1px;
}

.entry-content table td, 
.entry-content table th {
    padding: .8em;
    border-width: 0px;
    line-height: 1.36;
    font-size: 0.9rem;
}

.entry-content table th{
	background-color: var(--ast-global-color-2);
	color: #fff;
	text-align: left;
}

.entry-content table th strong{
	color: #fff;
}

.entry-content table tr:nth-child(odd) td {
	background-color: #F4F6FB;
}

@media screen and (max-width: 768px){
	.entry-content table th {
		
	}
}

.entry-content table th:first-child {
    border-top-left-radius: 8px;
}

.entry-content table th:last-child {
    border-top-right-radius: 8px;
}

.entry-content table tr:last-child td:first-child {
    border-bottom-left-radius: 8px;
}
    
.entry-content table tr:last-child td:last-child {
    border-bottom-right-radius: 8px;
}

#secondary{
	margin-top: 40px;
	line-height: 1.5;
	font-size: 0.8rem;
}

.ast-separate-container #primary{
	padding-top: 40px;
	padding-bottom: 0;
}

.ast-sticky-sidebar .sidebar-main{
	max-height: none!important;
}

@media (min-width: 993px) {
    .ast-separate-container #primary, 
	.ast-separate-container.ast-left-sidebar #primary, 
	.ast-separate-container.ast-right-sidebar #primary {
        margin-top: 40px;
    }
}

.blog-layout-4{
	display: flex;
}

.blog-layout-4 .ast-grid-common-col{
	display: flex;
	flex-direction: column;
	flex: 1;
}

.blog-layout-4 .ast-excerpt-container{
	margin-bottom: 1.5em;
}

.blog-layout-4 .ast-read-more-container{
	margin-top: auto;
}

.site-main article,
.ast-separate-container.ast-two-container #secondary .widget{
	border-radius: 14px;
	border: solid 1px var(--ast-global-color-7);
	overflow: hidden;
}

.site-main .post-thumb + article {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	border-top: none;
}

.ast-single-related-posts-container{
	border: solid 1px var(--ast-global-color-7);
	border-bottom-left-radius: 14px;
	border-bottom-right-radius: 14px;
}

.ast-single-related-posts-container .ast-related-post-content h3.ast-related-post-title a{
	font-weight: 200;
    font-size: 1.2rem;
    line-height: 1.2;
    display: block;
}

.ast-related-post .post-thumb-img-content{
	overflow: hidden;
}

.ast-related-post img{
	transition: transform .5s ease;
}

.ast-related-post:hover img {
    transform: scale(1.1);
}

article.post:has(+ .ast-single-related-posts-container) {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}

.site-main > .post-thumb{
	border-top-left-radius: 14px;
	border-top-right-radius: 14px;
	border: solid 1px var(--ast-global-color-7);
	overflow: hidden;
	border-bottom: none;
	background: white;
}

.blog .site-main article,
.category .site-main article{
	border: none;
	overflow: visible;
}

.ast-article-post .post-thumb-img-content img,
.ast-related-post-content .post-thumb-img-content img{
	object-fit: cover;
}

.entry-header.related-entry-header{
	padding-left: 18px;
	padding-right: 18px;
}

.ast-breadcrumbs{
	text-transform: uppercase;
	font-size: 0.8rem;
}

.ast-single-post .entry-title, 
.ast-single-post .entry-title a,
.blog h1,
.archive h1 {
	line-height: 1;
}

.service-banner-description{
	max-width: 598px;
}

.ast-single-entry-banner .entry-title,
.ast-archive-entry-banner .entry-title{
	max-width: 900px;
}

.ast-single-entry-banner,
.ast-archive-entry-banner{
	overflow: hidden;
}

.ast-single-entry-banner .ast-container,
.ast-archive-entry-banner .ast-container{
	position: relative;
}

.ast-single-entry-banner .ast-container::after,
.ast-archive-entry-banner .ast-container::after{
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    min-height: 272px;
    height: calc(100% + 108px);
    width: 100%;
    background-image: url(../images/graphic.svg);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: contain;
    pointer-events: none;
    z-index: 0;
}

@media (max-width: 921px) {
	.ast-single-entry-banner .ast-container::after,
	.ast-archive-entry-banner .ast-container::after{
		opacity: 0;
	}
}

blockquote {
	border-left: 4px solid #f36010!important;
	margin: 0 0 24px;
	padding: 24px 28px;
	background: var(--ast-global-color-4);
	border-radius: 0 8px 8px 0;
}

@media (max-width: 544px) {
	blockquote {
		padding: 18px 20px;
	}
}

blockquote p {
	color: var(--ast-global-color-2);
	margin-bottom: 0!important;
	font-style: normal;
	font-size: 1rem;
}

.faq-wrapper{
	margin-top: 2rem;
}

.acc-item {
  border: 1px solid var(--ast-global-color-7);
  border-radius: 10px;
  margin-bottom: 8px;
  overflow: hidden;
  transition: all .2s;
}

.acc-item.open {
  border-color: rgba(232, 93, 26, .35);
}

.acc-header {
  display: flex;
  align-items: center;
  gap: 14px;
  padding: 16px 20px;
  cursor: pointer;
  user-select: none;
  background: #ffffff;
  transition: background .18s;
}

.acc-header:hover { background: #f4f6fb; }
.acc-item.open .acc-header { background: #fff5f0; }

.acc-num {
  width: 10px;
  height: 10px;
  min-width: 10px;
  min-height: 10px;
  border-radius: 50%;
  background: var(--ast-global-color-0);
  flex-shrink: 0;
}

.acc-header span {
  flex: 1;
  font-weight: 600;
  color: var(--ast-global-color-2);
  line-height: 1.4;
}

.acc-icon {
  font-size: 20px;
  color: var(--ast-global-color-3);
  transition: transform .25s, color .2s;
  font-weight: 300;
}

.acc-item.open .acc-icon {
  transform: rotate(45deg);
  color: var(--ast-global-color-0);
}

.acc-body {
  max-height: 0;
  overflow: hidden;
  opacity: 0;
  padding: 14px 20px 14px 44px;
  transition: max-height .35s ease, opacity .25s ease;
}

.acc-item.open .acc-body {
  opacity: 1;
}


.nw-acc .e-n-accordion-item-title:before{
	content: '';
	display: block;
	width: 10px;
	height: 10px;
	min-width: 10px;
	min-height: 10px;
	border-radius: 50%;
	background: var(--ast-global-color-0);
}

.nw-acc .e-n-accordion-item-title:after{
	content: '+';
	display: block;
	margin-left: auto;
	font-size: 20px;
    color: var(--ast-global-color-3);
    transition: transform .25s, color .2s;
    font-weight: 300;
}
.nw-numtabs{
	container-type: inline-size;
    width: 100%;
}

.nw-numtabs.elementor-widget-n-tabs .e-n-tabs-heading{
    counter-reset: tab-counter;
	display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 0;
    overflow: hidden;
    margin-bottom: 0;
	border: 1px solid var(--ast-global-color-7);
	border-radius: 10px;
}

@container (max-width: 600px) {
	.nw-numtabs.elementor-widget-n-tabs .e-n-tabs-heading{
        grid-template-columns: repeat(2, 1fr);
		border-bottom: 0;
    }
	
	.nw-numtabs.elementor-widget-n-tabs .e-n-tabs-heading .e-n-tab-title{
		border-bottom: 1px solid var(--ast-global-color-7)!important;
	}
}

@container (max-width: 480px) {
	.nw-numtabs.elementor-widget-n-tabs .e-n-tabs-heading{
        grid-template-columns: 1fr;
    }
}

.nw-numtabs .e-n-tab-title:before {
    counter-increment: tab-counter;
    content: counter(tab-counter);
    font-weight: bold;
    background: var(--ast-global-color-7);
    width: 25px;
    height: 25px;
	min-width: 25px; 
    min-height: 25px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    font-size: 14px;
	margin-right: 6px;
}


.nw-numtabs.elementor-widget-n-tabs > .e-n-tabs > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover:before{
	background: rgba(232,93,26,.15);
}

.nw-numtabs.elementor-widget-n-tabs > .e-n-tabs[data-touch-mode='true'] > .e-n-tabs-heading > .e-n-tab-title[aria-selected="false"]:hover{
	
}

.nw-numtabs .e-n-tab-title[aria-selected="true"]:before {
    background: var(--ast-global-color-0);
}

.nw-numtabs .e-n-tabs-heading .e-n-tab-title:last-child{
	border-right: none!important;
}

.nw-acc .e-n-accordion-item[open] .e-n-accordion-item-title:after{
  transform: rotate(45deg);
  color: var(--ast-global-color-0);
}

.nw-acc.elementor-widget-n-accordion .e-n-accordion-item{
	border: 1px solid var(--ast-global-color-7);
    border-radius: 10px;
    margin-bottom: 8px;
    overflow: hidden;
    transition: all .2s;
}

.nw-acc.elementor-widget-n-accordion .e-n-accordion-item[open]{
	border-color: #e85d1a59;
}

.ast-separate-container .site-content #secondary .widget{
	padding: 1.5em;
}

@media (max-width: 921px) {
    .ast-separate-container.ast-two-container #secondary .sidebar-main{
		display: flex;
		flex-direction: column;
    }
	
	.ast-separate-container.ast-two-container #secondary .sidebar-main .widget_northway_contact_widget{
		order: 99;
	}
}

#secondary h2.widget-title{
	font-size: 0.8rem;
	text-transform: uppercase;
	font-weight: normal;
	border-bottom: 1px solid var(--ast-global-color-7);
	letter-spacing: 1px;
	padding-bottom: 1em;
}

.ast-separate-container.ast-two-container #secondary .widget_northway_contact_widget{
	background-color: var(--ast-global-color-2);
	border: none;
	color: rgba(255, 255, 255, 0.7);
	padding: 2em;
}

.ast-separate-container.ast-two-container #secondary .widget_northway_contact_widget .widget-title{
	color: rgba(255, 255, 255, 0.7);
	border-bottom: none;
	margin-bottom: 0;
}

.ast-separate-container.ast-two-container #secondary .widget_northway_contact_widget .nw-widget-phone a{
	color: #fff;
	font-size: 1.2rem;
	font-weight: bold;
}

.ast-separate-container.ast-two-container #secondary .widget_northway_contact_widget .nw-widget-phone{
	margin-bottom: 1em;
}

#secondary .widget .nw-widget-btn{
	width: 100%;
    display: block;
    text-align: center;
}

#secondary .widget_nav_menu .menu-item a,
#secondary .nw-latest-posts .nw-latest-posts__item a{
	display: block;
	padding: 8px 12px;
	border-radius: 8px;
	line-height: 1.2;
}


#secondary .widget_nav_menu .menu-item .menu-desc {
	color: var(--ast-global-color-3);
	line-height: 1.4;
    font-size: 0.8rem;
	padding-top: 2px;
}

#secondary .widget_nav_menu .menu-item a:hover,
#secondary .nw-latest-posts .nw-latest-posts__item a:hover{
	background-color: #f4f6fb;
	background: #f4f6fb;
	color: var(--ast-global-color-0);
}


#secondary .widget_nav_menu .menu-item.current-menu-item a{
	background-color: var(--ast-global-color-2);
    color: #fff;
}

#secondary .widget_nav_menu .menu-item.current-menu-item .menu-desc {
	color: #ffffffb3;
}

.ast-article-single figure, 
.ast-article-single img:not(figure img){
	box-shadow: none
}

.nw-card{
	background: #fff;
	border-radius: 15px;
    overflow: hidden;
	border: 1px solid var(--ast-global-color-7);
	display: flex;
    flex-direction: column;
}

.nw-card .nw-info-wrap{
	padding: 18px;
    display: flex;
    flex-direction: column;
    flex: 1;
	gap: 6px;
}

.post-type-archive-services .nw-card .nw-info-wrap{
	padding-top: 28px;
}

.nw-info-wrap svg{
	width: 30px;
	height: 30px;
}
.nw-info-wrap h2.nw-title{	margin-bottom: 0;}
.nw-info-wrap .nw-title a{
	font-size: 1.5rem;
	color: var(--ast-global-color-2);
	line-height: 1.1em;
	display: block;
	margin-bottom: 8px;
	hyphens: auto;
	overflow-wrap: break-word;
}

.nw-info-wrap .nw-title a:hover{
	color: var(--ast-global-color-0);
}

.nw-grid{
    display: grid;
    grid-template-columns: repeat(4, minmax(0,1fr));
    gap: 30px;
}
 
.post-type-archive-services .nw-grid > :first-child {
    grid-column: span 2;
}

.post-type-archive-services .nw-grid > :first-child .nw-info-wrap .nw-title a{
	font-size: 2.1rem;
}

.nw-link{
    font-size: 30px;
    line-height: 1lh;
    border-radius: 50%;
    padding: 8px 8px 8px 8px;
	background: var(--ast-global-color-0);
	display: inline-flex;
	align-self: flex-end;
	margin-top: auto;
}

.nw-link:hover{
	background: var(--ast-global-color-1);
}

.nw-link .nw-button{
	display: inline-flex;
}

@media (max-width: 1024px) {
    .nw-grid {
        grid-template-columns: repeat(3, minmax(0,1fr));
    }
}

@media (max-width: 676px) {
    .nw-grid {
        grid-template-columns: repeat(2, minmax(0,1fr));
		gap: 20px;
    }
}

@media (max-width: 544px) {
	 .nw-grid {
        grid-template-columns: 1fr;
    }
	
	.post-type-archive-services .nw-grid > :first-child {
		grid-column: 1;
	}
	
	.nw-card .nw-info-wrap{
		align-items: center;
		text-align: center;
	}
	
	.nw-card .doctor-image{
		padding: 28px 0 0;
		margin: 0 auto;
	}
	
	.nw-card .doctor-image img{
		width: 220px;
        border-radius: 12px;
	}
}

.single-doctors .doctors.ast-article-single {
    display: grid;
    grid-template-columns: 460px 1fr;
	overflow: hidden;
}

.single-doctors .doctor-info-wrapper{
	background: #e5e7f5;
}

.doctor-widget-area{
	padding: 1.5em;
}

.doctor-widget-area .nw-widget-address{
	margin-bottom: 1rem;
}

.doctor-widget-area .nw-widget-btn{
	font-size: 0.88888888888889rem;
}

.doctor-widget-area .nw-widget-btns{
	text-align: center;
	display: flex;
    gap: 20px;
    flex-direction: column;
}

.doctor-widget-area h2{
    font-size: 0.8rem;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
	color: var(--ast-global-color-2);
}

@media (max-width: 544px) {
    .doctor-widget-area {
        padding-top: 1.5em;
        padding-bottom: 1.5em;
        padding-left: 1em;
        padding-right: 1em;
    }
}

@media (max-width: 1024px) {
    .single-doctors .doctors.ast-article-single {
        grid-template-columns: 320px 1fr;
    }
}

@media (max-width: 768px) {
    .single-doctors .doctors.ast-article-single {
        grid-template-columns: 1fr;
        display: flex;
        flex-direction: column;
    }
	
	.doctors .single-layout-1{
		order: 2;
	}
	
	.doctor-info-wrapper{
		display: contents;
	}
	
	.doctor-widget-area{
		order: 3;
		background-color: #e5e7f5;
	}
	
    .doctor-image-container {
        order: 1;
        display: flex;
        justify-content: center;
        padding: 28px 0 0;
    }
	
	 .doctor-image-container img{
        width: 260px;
        border-radius: 12px;
    }

}

.single-doctors .entry-title{
	margin-top:0;
	font-size: 3rem;
}

.single-doctors .doctor-specialty{
	margin-bottom: 1em;
    font-size: 1.3rem;
}

.doctor-custom-header .entry-title:has(+ .doctor-specialty) {
	margin-bottom: 0.3rem;
}

.ast-separate-container .doctors.ast-article-single .entry-content {
	padding: 2.5em;
}

@media (max-width: 921px) {
	.ast-separate-container .doctors.ast-article-single .entry-content {
		padding-right: 2.14em;
        padding-left: 2.14em;
		padding-top: 1.5em;
        padding-bottom: 1.5em;
	}
}


.site-footer img{
	max-width: 180px !important;
}


.site-footer .menu-item{
	padding: 6px 0;
}

.site-footer .site-footer-section{
	display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    margin: 0 auto;
    width: fit-content;
    min-width: 150px;
}

@media (max-width: 921px) {
	.ast-separate-container .doctors.ast-article-single .entry-content {
		padding-right: 2.14em;
        padding-left: 2.14em;
		padding-top: 1.5em;
        padding-bottom: 1.5em;
	}
	
	.site-footer .site-footer-section{
		margin-left: 0;
		margin-right: 0;
	}
}